Debian Bug report logs - #639884
live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid

version graph

Package: live-boot-initramfs-tools; Maintainer for live-boot-initramfs-tools is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-boot-initramfs-tools is src:live-boot.

Reported by: shirish शिरीष <shirishag75@gmail.com>

Date: Wed, 31 Aug 2011 10:06:03 UTC

Severity: normal

Tags: moreinfo

Found in version live-boot/3.0~a20-1

Fixed in version live-boot/3.0~a21-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 10:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 10:06:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: debian-bts <submit@bugs.debian.org>
Subject: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 15:33:49 +0530
Package: live-boot-initramfs-tools
Version: 3.0~a20-1
Severity: normal

Hi all,
 I was trying to install live-boot from the debian-repo to my sid
install . While installing the live-boot-initramfs gave me issues :-

$ sudo aptitude install live-boot-initramfs-tools
The following NEW packages will be installed:
  live-boot-initramfs-tools
0 packages upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
Need to get 32.0 kB of archives. After unpacking 176 kB will be used.
Get: 1 http://ftp.au.debian.org/debian/ unstable/main
live-boot-initramfs-tools all 3.0~a20-1 [32.0 kB]
Fetched 32.0 kB in 2s (11.7 kB/s)
Retrieving bug reports... Done
Parsing Found/Fixed information... Done
Selecting previously deselected package live-boot-initramfs-tools.
(Reading database ... 169667 files and directories currently installed.)
Unpacking live-boot-initramfs-tools (from
.../live-boot-initramfs-tools_3.0~a20-1_all.deb) ...
D000001: process_archive oldversionstatus=not installed
D000001: process_archive updating info directory
Processing triggers for initramfs-tools ...
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.32-5-amd64' r=1
update-initramfs: Generating /boot/initrd.img-3.0.0-1-amd64
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.12' r=1
live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return 1.
update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1.
dpkg: error processing initramfs-tools (--unpack):
 subprocess installed post-installation script returned error exit status 1
configured to not write apport reports
                                      Errors were encountered while processing:
 initramfs-tools
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Setting up initramfs-tools (0.99) ...
update-initramfs: deferring update (trigger activated)
Setting up live-boot-initramfs-tools (3.0~a20-1) ...
D000001: deferred_configure updating conffiles
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools ...
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.32-5-amd64' r=1
update-initramfs: Generating /boot/initrd.img-3.0.0-1-amd64
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.12' r=1
live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return 1.
update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1.
dpkg: error processing initramfs-tools (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 initramfs-tools

Then tried the verbose output :-

$ sudo update-initramfs -uv
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.32-5-amd64' r=1
Available versions:  3.0.0-1-amd64 2.6.32-5-amd64
Keeping /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
update-initramfs: Generating /boot/initrd.img-3.0.0-1-amd64
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.12' r=1
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/core/usbcore.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/ehci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/ohci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/uhci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/usbhid/usbhid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/xhci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-apple.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-cherry.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/input/ff-memless.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-logitech.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-microsoft.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-sunplus.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/libcrc32c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/zlib_deflate/zlib_deflate.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/btrfs/btrfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/mbcache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext2/ext2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jbd/jbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext3/ext3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc16.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jbd2/jbd2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext4/ext4.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/isofs/isofs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jfs/jfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/sunrpc/sunrpc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/nfs_common/nfs_acl.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/sunrpc/auth_gss/auth_rpcgss.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/fscache/fscache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/lockd/lockd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/nfs/nfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/reiserfs/reiserfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-itu-t.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/udf/udf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/xfs/xfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio_ring.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio_pci.ko
Copying module directory kernel/drivers/net
(excluding appletalk arcnet bonding can hamradio irda pcmcia tokenring
usb wan wimax wireless)
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qla3xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/slhc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bsd_comp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mdio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/yellowfin.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ifb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/hp100.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e1000/e1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mii.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/benet/be2net.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sundance.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8851_mll.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/niu.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb4vf/cxgb4vf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sb1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bna/bna.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/hamachi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/xircom_cb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/uli526x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/winbond-840.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/tulip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/dmfe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/de4x5.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/de2104x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bnx2x/bnx2x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atlx/atl1.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atlx/atl2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/libphy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/r6040.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/eql.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/via-rhine.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/rrunner.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ns83820.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atl1c/atl1c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atl1e/atl1e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/smsc9420.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/starfire.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/dca/dca.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgbe/ixgbe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/natsemi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qlge/qlge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sungem_phy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sungem.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sc92031.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/enc28j60.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dnet.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tun.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/forcedeth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/amd8111e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sis900.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/uio/uio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/igbvf/igbvf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8139cp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/skfp/skfp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sis190.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/xen-netback/xen-netback.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/configfs/configfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/netconsole.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ethoc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pcnet32.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/vxge/vxge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tlan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/veth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/macvlan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sunhme.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/netxen/netxen_nic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/lxt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/micrel.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/national.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/smsc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/mdio-bitbang.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/ste10Xp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/realtek.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/icplus.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/qsemi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/davicom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/broadcom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/marvell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/et1011c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/cicada.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/vitesse.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e100.ko
Adding binary /lib/udev/firmware.agent
Adding binary /lib/firmware/e100/d102e_ucode.bin
Adding firmware e100/d102e_ucode.bin
Adding binary /lib/firmware/e100/d101s_ucode.bin
Adding firmware e100/d101s_ucode.bin
Adding binary /lib/firmware/e100/d101m_ucode.bin
Adding firmware e100/d101m_ucode.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/slip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8390.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tg3.ko
Adding binary /lib/firmware/tigon/tg3_tso5.bin
Adding firmware tigon/tg3_tso5.bin
Adding binary /lib/firmware/tigon/tg3_tso.bin
Adding firmware tigon/tg3_tso.bin
Adding binary /lib/firmware/tigon/tg3.bin
Adding firmware tigon/tg3.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/enic/enic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgb/ixgb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/macvtap.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_synctty.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/acenic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pppox.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pppoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/vmxnet3/vmxnet3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/parport/parport.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/plip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/r8169.ko
Adding binary /lib/firmware/rtl_nic/rtl8105e-1.fw
Adding firmware rtl_nic/rtl8105e-1.fw
Adding binary /lib/firmware/rtl_nic/rtl8168e-2.fw
Adding firmware rtl_nic/rtl8168e-2.fw
Adding binary /lib/firmware/rtl_nic/rtl8168e-1.fw
Adding firmware rtl_nic/rtl8168e-1.fw
Adding binary /lib/firmware/rtl_nic/rtl8168d-2.fw
Adding firmware rtl_nic/rtl8168d-2.fw
Adding binary /lib/firmware/rtl_nic/rtl8168d-1.fw
Adding firmware rtl_nic/rtl8168d-1.fw
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-ccitt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/via-velocity.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sky2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/pcmcia/pcmcia_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/pcmcia/pcmcia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/core/mmc_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ssb/ssb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/b44.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/epic100.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dummy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8139too.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/chelsio/cxgb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tehuti.ko
Adding binary /lib/firmware/tehuti/bdx.bin
Adding firmware tehuti/bdx.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_deflate.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ne2k-pci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/i2c/i2c-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/i2c/algos/i2c-algo-bit.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mtd/mtd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sfc/sfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgbevf/ixgbevf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb3/cxgb3.ko
Adding binary /lib/firmware/cxgb3/ael2020_twx_edc.bin
Adding firmware cxgb3/ael2020_twx_edc.bin
Adding binary /lib/firmware/cxgb3/ael2005_twx_edc.bin
Adding firmware cxgb3/ael2005_twx_edc.bin
Adding binary /lib/firmware/cxgb3/ael2005_opt_edc.bin
Adding firmware cxgb3/ael2005_opt_edc.bin
Adding binary /lib/firmware/cxgb3/t3c_psram-1.1.0.bin
Adding firmware cxgb3/t3c_psram-1.1.0.bin
Adding binary /lib/firmware/cxgb3/t3b_psram-1.1.0.bin
Adding firmware cxgb3/t3b_psram-1.1.0.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qlcnic/qlcnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dl2k.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ipv4/gre.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pptp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ksz884x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb4/cxgb4.ko
Adding binary /lib/firmware/cxgb4/t4fw.bin
Adding firmware cxgb4/t4fw.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/fealnx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/defxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_mppe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8842.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/igb/igb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cassini.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/typhoon.ko
Adding binary /lib/firmware/3com/typhoon.bin
Adding firmware 3com/typhoon.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/jme.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/skge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ipg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/virtio_net.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/3c59x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bnx2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8851.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/s2io.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e1000e/e1000e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mlx4/mlx4_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mlx4/mlx4_en.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ipv4/inet_lro.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/myri10ge/myri10ge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_async.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/xen-netfront.ko
Copying module directory kernel/drivers/ide
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/delkin_cb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/trm290.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/it8172.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-gd_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/hpt366.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-tape.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/opti621.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-pnp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/tc86c001.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/it8213.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/cdrom/cdrom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-cd_mod.ko
Copying module directory kernel/drivers/scsi
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qlogicfas408.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/libata.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libsas/libsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-9xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/a100u2w.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dc395x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-t10dif.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sd_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-xxxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/enclosure.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ses.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/arcmsr/arcmsr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_spi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dmx3191d.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/isci/isci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_iscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla4xxx/qla4xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_tgt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_fc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla2xxx/qla2xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx/aic7xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx/aic79xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_debug.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/advansys.ko
Adding binary /lib/firmware/advansys/38C1600.bin
Adding firmware advansys/38C1600.bin
Adding binary /lib/firmware/advansys/38C0800.bin
Adding firmware advansys/38C0800.bin
Adding binary /lib/firmware/advansys/3550.bin
Adding firmware advansys/3550.bin
Adding binary /lib/firmware/advansys/mcode.bin
Adding firmware advansys/mcode.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ips.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/hptiop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/tmscsim.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fdomain.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/st.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ppa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libsrp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/mvsas/mvsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libiscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libiscsi_tcp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/libcxgbi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/cxgb3i/cxgb3i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/cxgb4i/cxgb4i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aacraid/aacraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/vmw_pvscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libfc/libfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fcoe/libfcoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fnic/fnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_hp_sw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_emc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_rdac.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_alua.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fcoe/fcoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dpt_i2o.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bnx2i/bnx2i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_srp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bfa/bfa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osd/libosd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osd/osd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/initio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/iscsi_tcp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx_old.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bnx2fc/bnx2fc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/iscsi_boot_sysfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/hpsa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pmcraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ipr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/BusLogic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_wait_scan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_mm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_mbox.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla1280.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/raid_class.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/mpt2sas/mpt2sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sym53c8xx_2/sym53c8xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/aha152x_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/qlogic_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/sym53c500_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/fdomain_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/eata.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osst.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/be2iscsi/be2iscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/stex.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/imm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/atp870u.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/lpfc/lpfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pm8001/pm8001.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/gdth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic94xx/aic94xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sr_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptbase.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptscsih.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptspi.ko
Copying module directory kernel/drivers/block
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/DAC960.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/sx8.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/virtio_blk.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/connector/cn.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/lru_cache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/drbd/drbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/aoe/aoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/pktcdvd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/nbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/floppy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/xen-blkback/xen-blkback.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/paride.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/fit2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/epat.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/frpw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/friq.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/bpck.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/on20.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/aten.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/dstr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/epia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/fit3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/comm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/ktti.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/kbic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/on26.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/cpqarray.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/umem.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/brd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/osdblk.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ceph/libceph.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/rbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/loop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/cciss.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/xen-blkfront.ko
Copying module directory kernel/drivers/ata
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/libahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/acard-ahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_mv.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cs5530.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sis.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_rz1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_atp867x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_vsc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_rdc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_inic162x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_oldpiix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_arasan_cf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_netcell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_serverworks.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_uli.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sil680.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sil24.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_piccolo.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_atiixp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ns87410.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_nv.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_via.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_it821x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ali.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ata_piix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_via.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cs5520.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pcmcia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_marvell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_qstor.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_mpiix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ata_generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cmd64x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_artop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ns87415.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_triflex.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_efar.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pdc2027x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sil.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sc1200.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_amd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sis.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_jmicron.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_svw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sx4.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pdc202xx_old.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_promise.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pdc_adma.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/i2o/i2o_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/i2o/i2o_block.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-ohci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-sbp2.ko
Copying module directory kernel/drivers/mmc
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/card/sdio_uart.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/card/mmc_block.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci-platform.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/ushc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/wbsd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci-pci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdricoh_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/tifm_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/tifm_sd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/via-sdmmc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/vub300.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc7.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/mmc_spi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/cb710/cb710.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/cb710-mmc.ko
Copying module directory kernel/drivers/usb/storage
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/usb-storage.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-freecom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-onetouch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-sddr09.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-alauda.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-eneub6250.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-cypress.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-datafab.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-usbat.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-jumpshot.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-karma.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-sddr55.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-realtek.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/uas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-isd200.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/crypto/crc32c.ko
Adding binary /etc/initramfs-tools/conf.d/resume
Adding binary /sbin/modprobe
Adding library /lib/x86_64-linux-gnu/libc.so.6
Adding library /lib64/ld-linux-x86-64.so.2
Adding binary /sbin/rmmod
Calling hook busybox
Adding binary /bin/busybox
Calling hook keymap
Calling hook klibc
Calling hook live
live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return 1.
Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1

Looking forward for info or what I might have done wrong.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'),
(1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_IN, LC_CTYPE=en_IN (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-boot-initramfs-tools depends on:
ii  busybox          1:1.18.5-1
ii  initramfs-tools  0.99
ii  udev             172-1

live-boot-initramfs-tools recommends no packages.

live-boot-initramfs-tools suggests no packages.

-- no debconf information


-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 10:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 10:30:16 GMT) Full text and rfc822 format available.

Message #10 received at 639884@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: shirish शिरीष <shirishag75@gmail.com>
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 12:26:02 +0200
tag 639884 moreinfo
thanks

On 08/31/2011 12:03 PM, shirish शिरीष wrote:
> Calling hook live
> live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return 1.
> Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
> update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1

please let the live hook be run with set -x and post the result.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) moreinfo. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 31 Aug 2011 10:30:44 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 14:13:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 14:13:54 GMT) Full text and rfc822 format available.

Message #17 received at 639884@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: daniel.baumann@progress-technologies.net
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 19:16:08 +0530
at bottom :-

2011/8/31 Daniel Baumann <daniel.baumann@progress-technologies.net>:

> On 08/31/2011 12:03 PM, shirish शिरीष wrote:
>>
>> Calling hook live
>> live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return
>> 1.
>> Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
>> update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1
>
> please let the live hook be run with set -x and post the result.

could you elaborate the command I need to run, frankly I am not aware
and clear what you want me to do.

Looking for more precise instructions with some explanation of what a
command would do . Something on the lines of :-

 /home/shirish $ sudo aptitude update

explanation :- running this command should update update the index of
new and update/d package list provided the /etc/apt/sources.list is
filled with relevant data.

something like that on the above lines.

Looking forward for guidance.
> --
> Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
> Email:          daniel.baumann@progress-technologies.net
> Internet:       http://people.progress-technologies.net/~daniel.baumann/

-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 14:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <hramrach@centrum.cz>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 14:27:10 GMT) Full text and rfc822 format available.

Message #22 received at 639884@bugs.debian.org (full text, mbox):

From: Michal Suchanek <hramrach@centrum.cz>
To: shirish शिरीष <shirishag75@gmail.com>, 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 16:24:49 +0200
2011/8/31 shirish शिरीष <shirishag75@gmail.com>:
> at bottom :-
>
> 2011/8/31 Daniel Baumann <daniel.baumann@progress-technologies.net>:
>
>> On 08/31/2011 12:03 PM, shirish शिरीष wrote:
>>>
>>> Calling hook live
>>> live-boot: coreE: /usr/share/initramfs-tools/hooks/live failed with return
>>> 1.
>>> Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
>>> update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1
>>
>> please let the live hook be run with set -x and post the result.
>
> could you elaborate the command I need to run, frankly I am not aware
> and clear what you want me to do.

You have a file somewhere like /usr/share/initramfs-tools/hooks/live
which starts with
#!/bin/sh
which you change to
#!/bin/sh -x

in scripts that have "sh -e" you change it to "sh -xe", etc.

It will produce lots of lines of output on stderr starting with +.

HTH

Michal




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 15:33:06 GMT) Full text and rfc822 format available.

Message #27 received at 639884@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: Michal Suchanek <hramrach@centrum.cz>, Daniel Baumann <daniel.baumann@progress-technologies.net>
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 20:58:50 +0530
At bottom :-

On Wed, Aug 31, 2011 at 19:54, Michal Suchanek <hramrach@centrum.cz> wrote:

<snipped>

> You have a file somewhere like /usr/share/initramfs-tools/hooks/live
> which starts with
> #!/bin/sh
> which you change to
> #!/bin/sh -x
>
> in scripts that have "sh -e" you change it to "sh -xe", etc.
>
> It will produce lots of lines of output on stderr starting with +.
>
> HTH
>
> Michal

Hi all,
 I have to confess something. I was not entirely honest while putting
up the bug-report. What I had wanted to do was install live-boot (to
make a personalized image) which consists of three packages at least

live-boot, live-boot-initramfs-tools and rsync

Of this live-boot and rsync need each other while
live-boot-initramfs-tools is a standalone package which can be
installed by itself as well as can be seen by aptitude show .  As per
the manual given (live-manual) one can install live-boot without an
issue.

$ aptitude show  live-boot-initramfs-tools
Package: live-boot-initramfs-tools
State: installed
Automatically installed: no
Version: 3.0~a20-1
Priority: optional
Section: misc
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uncompressed Size: 176 k
Depends: busybox | busybox-initramfs, initramfs-tools, udev
Conflicts: live-boot-backend
Replaces: live-boot-backend
Provides: live-boot-backend
Description: Debian Live - System Boot Scripts (initramfs-tools backend)
 live-boot contains the scripts that configure a Debian Live system during the
 boot process (early userspace).

 This package contains the initramfs-tools backend.
Homepage: http://live.debian.net/devel/live-boot/

Now I had wanted to install all the packages which are needed by
live-boot but since rsync has a grave security bug against it
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=621866) I am not
installing it till that gets fixed by somebody.

Perhaps the entire bug-report is wrong /invalid then ?

If yes, I would close it. But if it still has some merit than Michal
would do as you advised.

Looking forward for guidance and sorry for the noise.
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 18:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 18:27:05 GMT) Full text and rfc822 format available.

Message #32 received at 639884@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: shirish शिरीष <shirishag75@gmail.com>
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 20:23:22 +0200
On 08/31/2011 05:28 PM, shirish शिरीष wrote:
> Perhaps the entire bug-report is wrong /invalid then ?

please provide the output we requested and we'll see what the problem is.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 18:39:03 GMT) Full text and rfc822 format available.

Message #37 received at 639884@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: daniel.baumann@progress-technologies.net
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Thu, 1 Sep 2011 00:06:08 +0530
At bottom :-

2011/8/31 Daniel Baumann <daniel.baumann@progress-technologies.net>:
> On 08/31/2011 05:28 PM, shirish शिरीष wrote:
>>
>> Perhaps the entire bug-report is wrong /invalid then ?
>
> please provide the output we requested and we'll see what the problem is.

Ok, I am not sure which scripts do I need from set -e to set -xe but
here's the initial output after changing
/usr/share/initramfs-tools/hooks/live the first line from 'sh -e' to
'sh -xe'

$ sudo update-initramfs -uv
[sudo] password for shirish:
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.32-5-amd64' r=1
Available versions:  3.0.0-1-amd64 2.6.32-5-amd64
Keeping /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
update-initramfs: Generating /boot/initrd.img-3.0.0-1-amd64
D000001: cmpversions a=`0:3.0.0-1-amd64' b=`0:2.6.12' r=1
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/core/usbcore.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/ehci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/ohci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/uhci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/usbhid/usbhid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/host/xhci-hcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-apple.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-cherry.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/input/ff-memless.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-logitech.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-microsoft.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/hid/hid-sunplus.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/libcrc32c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/zlib_deflate/zlib_deflate.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/btrfs/btrfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/mbcache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext2/ext2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jbd/jbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext3/ext3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc16.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jbd2/jbd2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/ext4/ext4.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/isofs/isofs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/jfs/jfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/sunrpc/sunrpc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/nfs_common/nfs_acl.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/sunrpc/auth_gss/auth_rpcgss.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/fscache/fscache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/lockd/lockd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/nfs/nfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/reiserfs/reiserfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-itu-t.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/udf/udf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/xfs/xfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio_ring.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/virtio/virtio_pci.ko
Copying module directory kernel/drivers/net
(excluding appletalk arcnet bonding can hamradio irda pcmcia tokenring
usb wan wimax wireless)
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qla3xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/slhc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bsd_comp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mdio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/yellowfin.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ifb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/hp100.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e1000/e1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mii.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/benet/be2net.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sundance.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8851_mll.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/niu.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb4vf/cxgb4vf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sb1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bna/bna.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/hamachi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/xircom_cb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/uli526x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/winbond-840.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/tulip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/dmfe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/de4x5.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tulip/de2104x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bnx2x/bnx2x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atlx/atl1.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atlx/atl2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/libphy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/r6040.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/eql.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/via-rhine.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/rrunner.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ns83820.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atl1c/atl1c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/atl1e/atl1e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/smsc9420.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/starfire.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/dca/dca.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgbe/ixgbe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/natsemi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qlge/qlge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sungem_phy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sungem.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sc92031.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/enc28j60.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dnet.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tun.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/forcedeth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/amd8111e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sis900.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/uio/uio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/igbvf/igbvf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8139cp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/skfp/skfp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sis190.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/xen-netback/xen-netback.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/fs/configfs/configfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/netconsole.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ethoc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pcnet32.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/vxge/vxge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tlan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/veth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/macvlan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sunhme.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/netxen/netxen_nic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/lxt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/micrel.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/national.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/smsc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/mdio-bitbang.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/ste10Xp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/realtek.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/icplus.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/qsemi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/davicom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/broadcom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/marvell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/et1011c.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/cicada.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/phy/vitesse.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e100.ko
Adding binary /lib/udev/firmware.agent
Adding binary /lib/firmware/e100/d102e_ucode.bin
Adding firmware e100/d102e_ucode.bin
Adding binary /lib/firmware/e100/d101s_ucode.bin
Adding firmware e100/d101s_ucode.bin
Adding binary /lib/firmware/e100/d101m_ucode.bin
Adding firmware e100/d101m_ucode.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/slip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8390.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tg3.ko
Adding binary /lib/firmware/tigon/tg3_tso5.bin
Adding firmware tigon/tg3_tso5.bin
Adding binary /lib/firmware/tigon/tg3_tso.bin
Adding firmware tigon/tg3_tso.bin
Adding binary /lib/firmware/tigon/tg3.bin
Adding firmware tigon/tg3.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/enic/enic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgb/ixgb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/macvtap.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_synctty.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/acenic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pppox.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pppoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/vmxnet3/vmxnet3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/parport/parport.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/plip.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/r8169.ko
Adding binary /lib/firmware/rtl_nic/rtl8105e-1.fw
Adding firmware rtl_nic/rtl8105e-1.fw
Adding binary /lib/firmware/rtl_nic/rtl8168e-2.fw
Adding firmware rtl_nic/rtl8168e-2.fw
Adding binary /lib/firmware/rtl_nic/rtl8168e-1.fw
Adding firmware rtl_nic/rtl8168e-1.fw
Adding binary /lib/firmware/rtl_nic/rtl8168d-2.fw
Adding firmware rtl_nic/rtl8168d-2.fw
Adding binary /lib/firmware/rtl_nic/rtl8168d-1.fw
Adding firmware rtl_nic/rtl8168d-1.fw
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-ccitt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/via-velocity.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sky2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/pcmcia/pcmcia_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/pcmcia/pcmcia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/core/mmc_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ssb/ssb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/b44.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/epic100.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dummy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/8139too.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/chelsio/cxgb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/tehuti.ko
Adding binary /lib/firmware/tehuti/bdx.bin
Adding firmware tehuti/bdx.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_deflate.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ne2k-pci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/i2c/i2c-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/i2c/algos/i2c-algo-bit.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mtd/mtd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/sfc/sfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ixgbevf/ixgbevf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb3/cxgb3.ko
Adding binary /lib/firmware/cxgb3/ael2020_twx_edc.bin
Adding firmware cxgb3/ael2020_twx_edc.bin
Adding binary /lib/firmware/cxgb3/ael2005_twx_edc.bin
Adding firmware cxgb3/ael2005_twx_edc.bin
Adding binary /lib/firmware/cxgb3/ael2005_opt_edc.bin
Adding firmware cxgb3/ael2005_opt_edc.bin
Adding binary /lib/firmware/cxgb3/t3c_psram-1.1.0.bin
Adding firmware cxgb3/t3c_psram-1.1.0.bin
Adding binary /lib/firmware/cxgb3/t3b_psram-1.1.0.bin
Adding firmware cxgb3/t3b_psram-1.1.0.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/qlcnic/qlcnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/dl2k.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ipv4/gre.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/pptp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ksz884x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cxgb4/cxgb4.ko
Adding binary /lib/firmware/cxgb4/t4fw.bin
Adding firmware cxgb4/t4fw.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/fealnx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/defxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_mppe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8842.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/igb/igb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/cassini.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/typhoon.ko
Adding binary /lib/firmware/3com/typhoon.bin
Adding firmware 3com/typhoon.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/jme.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/skge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ipg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/virtio_net.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/3c59x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/bnx2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ks8851.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/s2io.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/e1000e/e1000e.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mlx4/mlx4_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/mlx4/mlx4_en.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ipv4/inet_lro.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/myri10ge/myri10ge.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/ppp_async.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/net/xen-netfront.ko
Copying module directory kernel/drivers/ide
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/delkin_cb.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/trm290.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/it8172.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-gd_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/hpt366.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-tape.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/opti621.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-pnp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/tc86c001.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/it8213.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/cdrom/cdrom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ide/ide-cd_mod.ko
Copying module directory kernel/drivers/scsi
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qlogicfas408.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/libata.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libsas/libsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-9xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/a100u2w.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dc395x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc-t10dif.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sd_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-xxxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/enclosure.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ses.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/arcmsr/arcmsr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_spi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dmx3191d.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/isci/isci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_iscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla4xxx/qla4xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_tgt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_fc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla2xxx/qla2xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx/aic7xxx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx/aic79xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_debug.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/advansys.ko
Adding binary /lib/firmware/advansys/38C1600.bin
Adding firmware advansys/38C1600.bin
Adding binary /lib/firmware/advansys/38C0800.bin
Adding firmware advansys/38C0800.bin
Adding binary /lib/firmware/advansys/3550.bin
Adding firmware advansys/3550.bin
Adding binary /lib/firmware/advansys/mcode.bin
Adding firmware advansys/mcode.bin
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ips.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/hptiop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/3w-sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/tmscsim.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fdomain.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/st.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ppa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libsrp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/mvsas/mvsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libiscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libiscsi_tcp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/libcxgbi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/cxgb3i/cxgb3i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/cxgbi/cxgb4i/cxgb4i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aacraid/aacraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/vmw_pvscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/libfc/libfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fcoe/libfcoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fnic/fnic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_hp_sw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_emc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_rdac.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/device_handler/scsi_dh_alua.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/fcoe/fcoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/dpt_i2o.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bnx2i/bnx2i.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_transport_srp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bfa/bfa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osd/libosd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osd/osd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/initio.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/iscsi_tcp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic7xxx_old.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/bnx2fc/bnx2fc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/iscsi_boot_sysfs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/hpsa.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pmcraid.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/ipr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/BusLogic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/scsi_wait_scan.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_mm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/megaraid/megaraid_mbox.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/qla1280.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/raid_class.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/mpt2sas/mpt2sas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sym53c8xx_2/sym53c8xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/aha152x_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/qlogic_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/sym53c500_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pcmcia/fdomain_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/eata.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/osst.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/be2iscsi/be2iscsi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/stex.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/imm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/atp870u.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/lpfc/lpfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/pm8001/pm8001.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/gdth.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/aic94xx/aic94xx.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/scsi/sr_mod.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptbase.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptscsih.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptfc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptsas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/fusion/mptspi.ko
Copying module directory kernel/drivers/block
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/DAC960.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/sx8.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/virtio_blk.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/connector/cn.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/lru_cache.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/drbd/drbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/aoe/aoe.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/pktcdvd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/nbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/floppy.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/xen-blkback/xen-blkback.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/paride.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/fit2.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/epat.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pt.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/frpw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/friq.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/bpck.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pcd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/on20.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/aten.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/dstr.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/epia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/fit3.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/pg.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/comm.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/ktti.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/kbic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/paride/on26.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/cpqarray.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/umem.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/brd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/osdblk.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/net/ceph/libceph.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/rbd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/loop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/cciss.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/block/xen-blkfront.ko
Copying module directory kernel/drivers/ata
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/libahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/acard-ahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_mv.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cs5530.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sis.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_rz1000.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_atp867x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_vsc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_rdc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_inic162x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_oldpiix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_arasan_cf.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_netcell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_serverworks.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_uli.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sil680.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sil24.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_piccolo.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_atiixp.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ns87410.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_nv.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_via.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_it821x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ali.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ata_piix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_via.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cs5520.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pcmcia.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ahci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_marvell.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_qstor.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_mpiix.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/ata_generic.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_cmd64x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_artop.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_ns87415.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_triflex.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_efar.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pdc2027x.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sil.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_sc1200.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_amd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sis.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_jmicron.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_svw.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_sx4.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pata_pdc202xx_old.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/sata_promise.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/ata/pdc_adma.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/i2o/i2o_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/message/i2o/i2o_block.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-ohci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/firewire/firewire-sbp2.ko
Copying module directory kernel/drivers/mmc
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/card/sdio_uart.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/card/mmc_block.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci-platform.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/ushc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/wbsd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdhci-pci.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/sdricoh_cs.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/tifm_core.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/tifm_sd.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/via-sdmmc.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/vub300.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/lib/crc7.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/mmc_spi.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/misc/cb710/cb710.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/mmc/host/cb710-mmc.ko
Copying module directory kernel/drivers/usb/storage
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/usb-storage.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-freecom.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-onetouch.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-sddr09.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-alauda.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-eneub6250.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-cypress.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-datafab.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-usbat.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-jumpshot.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-karma.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-sddr55.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-realtek.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/uas.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/drivers/usb/storage/ums-isd200.ko
Adding module /lib/modules/3.0.0-1-amd64/kernel/crypto/crc32c.ko
Adding binary /etc/initramfs-tools/conf.d/resume
Adding binary /sbin/modprobe
Adding library /lib/x86_64-linux-gnu/libc.so.6
Adding library /lib64/ld-linux-x86-64.so.2
Adding binary /sbin/rmmod
+ set -e
+ PREREQ=
+ prereqs
+ echo
+ exit 0
Calling hook busybox
Adding binary /bin/busybox
Calling hook keymap
Calling hook klibc
Calling hook live
+ set -e
+ PREREQ=
+ . /usr/share/initramfs-tools/hook-functions
+ [  ]
+ echo -n live-boot:
live-boot:+ [ -e /etc/live/boot.conf ]
+ ls /etc/live/boot.d/*
+ [  ]
+ echo -n  core
 core+ [ -e /usr/share/live-boot/languagelist ]
+ mkdir -p /tmp/mkinitramfs_6Kgo0b/lib/live-boot
+ copy_exec /usr/share/live-boot/live-reconfigure /bin
+ local src target x nonoptlib
+ local libname dirname
+ src=/usr/share/live-boot/live-reconfigure
+ target=/bin
+ [ -f /usr/share/live-boot/live-reconfigure ]
+ return 1
E: /usr/share/initramfs-tools/hooks/live failed with return 1.
Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1.

I have also pasted the same at http://paste.debian.net/128003/

Looking forward to guidance.
> --
> Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
> Email:          daniel.baumann@progress-technologies.net
> Internet:       http://people.progress-technologies.net/~daniel.baumann/

-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#639884; Package live-boot-initramfs-tools. (Wed, 31 Aug 2011 18:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 31 Aug 2011 18:45:09 GMT) Full text and rfc822 format available.

Message #42 received at 639884@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: shirish शिरीष <shirishag75@gmail.com>
Cc: 639884@bugs.debian.org
Subject: Re: Bug#639884: live-boot-initramfs-tools : live-boot-initramfs-tools fails to upgrade in debian sid
Date: Wed, 31 Aug 2011 20:44:40 +0200
tag 639884 pending
thanks

On 08/31/2011 08:36 PM, shirish शिरीष wrote:
[...]
> + echo -n  core
>   core+ [ -e /usr/share/live-boot/languagelist ]
> + mkdir -p /tmp/mkinitramfs_6Kgo0b/lib/live-boot
> + copy_exec /usr/share/live-boot/live-reconfigure /bin
> + local src target x nonoptlib
> + local libname dirname
> + src=/usr/share/live-boot/live-reconfigure
> + target=/bin
> + [ -f /usr/share/live-boot/live-reconfigure ]
> + return 1
> E: /usr/share/initramfs-tools/hooks/live failed with return 1.
> Removing /boot/initrd.img-3.0.0-1-amd64.dpkg-bak
> update-initramfs: failed for /boot/initrd.img-3.0.0-1-amd64 with 1.

18:21:50 -!- shirish (purple) [~shirish@59.95.0.168] has joined #debian-live
18:24:28 < shirish> hi all, can somebody look at this 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=639884 and give me some 
directions on message #27 
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=639884#27
18:28:19 < shirish> dba: please look ^^ .
18:30:39 < dba> shirish: can you just do as michal explained please?
18:31:02 < shirish> dba: doing, thanx.
18:36:34 < shirish> dba: also put up on the bug as well as pasted it at 
http://paste.debian.net/128003/
18:39:34 < dba> shirish: so you have installed 
live-boot-initramfs-tools, but you have *not* installed live-boot?
18:40:31 < shirish> dba: correct.
18:41:04 < dba> that's not possible.
18:41:15 < dba> as you can see from the package descriptions,
18:41:27 < dba> the package you want is live-boot, which depends on one 
of multiple possible backends.
18:41:34 < dba> you can't just install a backend package only.
18:41:49 < dba> (and the backend can't depend on the frontend in order 
to avoid circular depends)
18:42:20 < shirish> dba: right, understood. So basically the bug-report 
is wrong. I will close it.
18:42:28 < dba> no, leave it open.

so, what live-boot-initramfs-tools should do is to give a proper failure 
message and bail out gracefully. will do shortly in git.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 31 Aug 2011 18:45:10 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 08 Sep 2011 19:21:10 GMT) Full text and rfc822 format available.

Notification sent to shirish शिरीष <shirishag75@gmail.com>:
Bug acknowledged by developer. (Thu, 08 Sep 2011 19:21:10 GMT) Full text and rfc822 format available.

Message #49 received at 639884-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 639884-close@bugs.debian.org
Subject: Bug#639884: fixed in live-boot 3.0~a21-1
Date: Thu, 08 Sep 2011 19:17:51 +0000
Source: live-boot
Source-Version: 3.0~a21-1

We believe that the bug you reported is fixed in the latest version of
live-boot, which is due to be installed in the Debian FTP archive:

live-boot-doc_3.0~a21-1_all.deb
  to main/l/live-boot/live-boot-doc_3.0~a21-1_all.deb
live-boot-initramfs-tools_3.0~a21-1_all.deb
  to main/l/live-boot/live-boot-initramfs-tools_3.0~a21-1_all.deb
live-boot_3.0~a21-1.debian.tar.gz
  to main/l/live-boot/live-boot_3.0~a21-1.debian.tar.gz
live-boot_3.0~a21-1.dsc
  to main/l/live-boot/live-boot_3.0~a21-1.dsc
live-boot_3.0~a21-1_all.deb
  to main/l/live-boot/live-boot_3.0~a21-1_all.deb
live-boot_3.0~a21.orig.tar.gz
  to main/l/live-boot/live-boot_3.0~a21.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 639884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-boot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 08 Sep 2011 21:06:28 +0200
Source: live-boot
Binary: live-boot live-boot-doc live-boot-initramfs-tools
Architecture: source all
Version: 3.0~a21-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-boot  - Debian Live - System Boot Scripts
 live-boot-doc - Debian Live - System Boot Scripts (documentation)
 live-boot-initramfs-tools - Debian Live - System Boot Scripts (initramfs-tools backend)
Closes: 639884
Changes: 
 live-boot (3.0~a21-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Silencing rmdir calls in makefile.
   * Printing out a warning message in initramfs-tools hook if backend is
     installed but no live-boot package, exiting early and not breaking
     update-initramfs (Closes: #639884).
 .
   [ Tails developers ]
   * Fixing cache_path: cache non-executable libs dependencies as well.
   * Fixing cache_path: taking into account the three forms of ldd output
     lines.
   * Adding a white_listed_devices parameter to find_cow_device and
     find_files.
   * Factorizing loops on removable/non-removable devices.
   * Adding support for persistent-media={removable,removable-usb}.
   * Silencing umount in case live/image was unmounted already, extracted
     from a patch by Michael Schierl <schierlm@gmx.de>.
   * Erroring out in case a "wrong" filesystem was chosen.
 .
   [ Daniel Baumann ]
   * Using /usr/share/live-boot instead of unreliable
     /usr/share/doc/live-boot in validateroot bootscript, stripped live
     systems may or may not carry /usr/share/doc.
Checksums-Sha1: 
 f59c1ea305a4bb7576b0468db78842f18a7d0402 1265 live-boot_3.0~a21-1.dsc
 cdff1a27d9d8dd77eec2620a21561ce93b4704ef 111045 live-boot_3.0~a21.orig.tar.gz
 ce192bd04fd7b635ae06c640fad218a2e7c99031 20342 live-boot_3.0~a21-1.debian.tar.gz
 946d2129dbbf565cad7fdc764e2c8fbd7c254b9f 20012 live-boot_3.0~a21-1_all.deb
 c504e1270c226b4e5f04095b278b07894bd40e9f 64454 live-boot-doc_3.0~a21-1_all.deb
 494c915fe32577ba7d22c21eda3b16a1ed38bee1 32818 live-boot-initramfs-tools_3.0~a21-1_all.deb
Checksums-Sha256: 
 7a85b2510bfa0b8c62a7f29e392829e7670b5700f118ed11a42f088ae4c695c6 1265 live-boot_3.0~a21-1.dsc
 435107b14b85f358099a53fba3bf5180efc13b47063311fe2fb39f66cda5c036 111045 live-boot_3.0~a21.orig.tar.gz
 eacea73eef560a8a1d3a31f2e5eafd05f0a164297a011b4e8abe7c84f5aa4924 20342 live-boot_3.0~a21-1.debian.tar.gz
 bea61dbd0cfeb1ba3cc78524a2ad7faeac7b5175610bafd87c3aa5038852f7a2 20012 live-boot_3.0~a21-1_all.deb
 69b6d6ae3e49279ae1993164d33ab7a5159ee8c3f03b583c4a4b29706a1ee678 64454 live-boot-doc_3.0~a21-1_all.deb
 83742972d8fe2061b4551ba8438f0dd026e07c18fab7f8f8f7aeebbee4cab2c4 32818 live-boot-initramfs-tools_3.0~a21-1_all.deb
Files: 
 acd040eea9914c3fbc04148b7c71cdd9 1265 misc optional live-boot_3.0~a21-1.dsc
 f3c2f673751890d4d5578d31cf0f1873 111045 misc optional live-boot_3.0~a21.orig.tar.gz
 0e47cbdbf35b1468d9ec55f206c9779d 20342 misc optional live-boot_3.0~a21-1.debian.tar.gz
 e2eecc6591880f083ea6740dcc355060 20012 misc optional live-boot_3.0~a21-1_all.deb
 fe446f1cc913cd46f6ccdb6a9badf9cc 64454 doc optional live-boot-doc_3.0~a21-1_all.deb
 743052b11316d2ec7cf51aa07a4b2695 32818 misc optional live-boot-initramfs-tools_3.0~a21-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk5pE1UACgkQ+C5cwEsrK56yLwCgs5w8+uh/g6BZEVZnxhnZbIga
OlwAoJJ8fKIKuXPJOf/wAyb34/wUFfLT
=mKrX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Oct 2011 07:37:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:30:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.